.shadow {

  &--pink {

    .item__picture,
    .front__section-picture-inner,
    .showcase__item-picture,
    .pictures__big-item-wrapper {

      &:after {
        background: rgba(#b35853, .6);
        filter: blur(80px);
      }

      path {
        fill: rgba(#b35853, .6);
      }
    }
  }

  &--orange {

    .item__picture,
    .front__section-picture-inner,
    .showcase__item-picture,
    .pictures__big-item-wrapper {

      &:after {
        background: rgba(#ae7a20, .6);
        filter: blur(80px);
      }

      path {
        fill: rgba(#ae7a20, .6);
      }
    }
  }

  &--blue {

    .item__picture,
    .front__section-picture-inner,
    .showcase__item-picture,
    .pictures__big-item-wrapper {

      &:after {
        background: rgba(#755ab6, .45);
        filter: blur(80px);
      }

      path {
        fill: rgba(#755ab6, .45);
      }
    }
  }

  &--red {

    .item__picture,
    .front__section-picture-inner,
    .showcase__item-picture,
    .pictures__big-item-wrapper {

      &:after {
        background: rgba(#a61524, .4);
        filter: blur(80px);
      }

      path {
        fill: rgba(#a61524, .4);
      }
    }
  }

  &--sprout {

    .item__picture,
    .front__section-picture-inner,
    .showcase__item-picture,
    .pictures__big-item-wrapper {

      &:after {
        background: rgba(#4a8932, .5);
        filter: blur(80px);
      }

      path {
        fill: rgba(#4a8932, .5);
      }
    }
  }

  &--peach {

    .item__picture,
    .front__section-picture-inner,
    .showcase__item-picture,
    .pictures__big-item-wrapper {

      &:after {
        background: rgba(#c94b1c, .5);
        filter: blur(80px);
      }

      path {
        fill: rgba(#c94b1c, .5);
      }
    }
  }

  &--purple {

    .item__picture,
    .front__section-picture-inner,
    .showcase__item-picture,
    .pictures__big-item-wrapper {

      &:after {
        background: rgba(#b35853, .6);
        filter: blur(80px);
      }

      path {
        fill: rgba(#b35853, .6);
      }
    }
  }

  &--green {

    .item__picture,
    .front__section-picture-inner,
    .showcase__item-picture,
    .pictures__big-item-wrapper {

      &:after {
        background: rgba(#06683b, .4);
        filter: blur(80px);
      }

      path {
        fill: rgba(#06683b, .4);
      }
    }
  }

  &--sky {

    .item__picture,
    .front__section-picture-inner,
    .showcase__item-picture,
    .pictures__big-item-wrapper {

      &:after {
        background: rgba(#1f8a81, .5);
        filter: blur(80px);
      }

      path {
        fill: rgba(#1f8a81, .5);
      }
    }
  }

  &--light {

    .item__picture,
    .front__section-picture-inner,
    .showcase__item-picture,
    .pictures__big-item-wrapper {

      &:after {
        background: rgba(#a9844d, .5);
        filter: blur(50px);
      }

      path {
        fill: rgba(#a9844d, .5);
      }
    }
  }

  &--dark {

    .item__picture,
    .front__section-picture-inner,
    .showcase__item-picture,
    .pictures__big-item-wrapper {

      &:after {
        background: rgba(#597362, .5);
        filter: blur(80px);
      }

      path {
        fill: rgba(#597362, .5);
      }
    }
  }
}
